@import url('https://fonts.googleapis.com/css?family=Oswald:400,500');
/* --------------- Fonts --------------- */

h1, h2, h3, h4, h5 {
	font-weight: 700;
}
p {
	margin: 0.5rem 0;
}
.fa-navicon::before, .fa-reorder::before, .fa-bars::before {
	background: #006633 none repeat scroll 0 0;
}
.page-header {
    padding-bottom: 9px;
    margin: 10px 0 10px;
    border-bottom: none;
}
.page-header h2 {
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.2;
    text-align: left;
    text-transform: uppercase;
	height: 40px;
	border-bottom: 1px solid #a9a9a9;
}
/* --------------- Links --------------- */

/* --------------- Menu --------------- */

.g-main-nav .g-toplevel {
	float: left;
}
#g-navigation .g-main-nav .g-toplevel > li.active:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) {
	background: transparent none repeat scroll 0 0 !important;
}
#g-navigation .g-main-nav .g-toplevel > li:hover:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) {
	background: transparent none repeat scroll 0 0 !important;
}
#g-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container {
	font-weight: 600;
}
#g-navigation .g-main-nav .g-toplevel > li.active:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) > .g-menu-item-container {
	color: #006633;
}
.g-menu-item-container:hover {
	color: #990000 !important;
}
#top-right .g-content {
	margin: 0 !important;
	padding: 0 !important;
}
.custom.top-right {
	margin-top: 55px;
}
.custom.top-right > p {
	text-align: right;
}
.top-right .fa.fa-phone {
	font-size: 23px;
}
.top-right a {
	color: #006633 !important;
	font-size: 25px;
	font-weight: 700;
	margin: 0 !important;
}
.top-right a:hover {
	color: #990000 !important;
}
/* --------------- Header --------------- */

.logo img {
	width: 150px;
}
#g-header {
	border-top: 30px solid #006633;
}
#g-header .custom.header {
	margin: 25px 0 0;
}
.header > h1 {
	margin: 0 !important;
	line-height: 1.1;
}
.header > p {
	margin: 0 !important;
}
/* --------------- Feature --------------- */

#g-feature {
	border-bottom: 10px solid #f5f5f5;
}
#g-feature p {
	margin: 0 !important;
}
#g-feature .g-block .g-content {
	padding: 0 !important;
}
.customblock a {
	background-color: transparent;
	border-top: 2px solid #d8d8d8;
	color: #ffffff;
	display: block;
	font-family: "Raleway", sans-serif;
	font-size: 19px;
	font-weight: 700;
	padding: 20px;
	text-align: center;
	text-transform: uppercase;
}
/* --------------- Showcase --------------- */

#g-showcase {
	padding: 0 !important;
	border-bottom: 10px solid #f5f5f5;
}
/* --------------- Main --------------- */
#g-main .g-content {
	padding-top: 0;
}
#breadcrumbs .g-content {
    font-size: 12px;
    margin: 0;
    padding: 0;
}
.breadcrumb {
	background-color: #ffffff !important;
	border: 1px solid #e4e4e4 !important;
	border-radius: 0 !important;
	padding: 10px 20px !important;
}
/* --------------- Sidebar --------------- */

#g-sidebar-right .g-content {
	margin: 0.2rem !important;
	padding: 0.5rem !important;
}
.custom.r-sidebar {
}
.r-sidebar-menu {
	border: 2px solid #f5f5f5;
	padding: 0 20px;
	margin: 10px 0;
}
.sidebar-title {
	border-bottom: 1px solid #dadada;
	margin-bottom: 15px;
}
.r-sidebar-menu .nav.menu {
	margin-top: 0;
}
.bradnams {
	font-size: 18px;
}
.warranty-btn {
	background-color: #f5791f;
	border: 1px solid #d16212;
	border-radius: 3px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.35);
	color: #ffffff;
	display: block;
	font-weight: bold;
	padding: 10px;
}
/* --------------- SubFeature --------------- */

.custom.subfeature {
	border-left: 1px solid #d6d6d6;
}
.subfeature .fa {
	display: block;
	font-size: 45px;
	text-align: center;
}
.custom.subfeature > h3 {
	font-size: 20px;
	letter-spacing: 3px;
	margin-bottom: 12px;
	text-align: center;
	text-transform: uppercase;
}
.custom.subfeature > p {
	color: #919191;
	line-height: 16px;
	margin: 0 !important;
	text-align: center;
}
.custom.subfeature.source {
	border: 0 none;
}
.custom.trading > p {
	color: #ffffff;
}
.custom.trading strong {
	color: #ffffff;
}
.slideshow {
	display: block;
	float: right;
}
/* --------------- Bottom --------------- */

#g-bottom {
	background-color: #dadada;
}
.formControlLabel {
	display: none;
}
.formControls {
	margin-left: 0 !important;
	clear: both;
}
.form-group.rsform-block.rsform-block-name, .form-group.rsform-block.rsform-block-email, .form-group.rsform-block.rsform-block-phone, .form-group.rsform-block.rsform-block-question {
	display: inline-block;
}
.form-group.rsform-block.rsform-block-form-heading {
	margin: 0;
}
.content_132, .content_136 {
	border-bottom: 1px solid rgba(25, 24, 25, 0.15);
}
/* --------------- SubFooter --------------- */

#g-subfooter .nav > li > a {
	padding: 0;
	color: #ffffff;
	font-weight: bold;
	line-height: 18px;
}
#g-subfooter .nav > li > a:hover {
	color: #000000;
}
#g-subfooter h3 {
	font-weight: bold;
	color: #ffffff;
}
.customsubfoot3 {
	margin-top: -10px;
}
.customsubfoot3 > p {
	color: #ffffff;
}
.customsubfoot3 span {
	color: #ffffff !important;
	font-weight: bold;
}
.footer-nav .nav.menu {
	margin: 0;
}
.footer-nav li {
	padding: 3px 0;
}
#g-subfooter {
	border-top: 5px solid #f5f5f5;
	background: #888888;
}
.fa {
	color: #ffffff;
	font-size: 40px;
	margin-right: 15px;
}
.trading h4{
    color: #ffffff;
}
.trading h4 a {
    color: #ffffff;
}
/* --------------- Footer --------------- */
#g-footer {
	padding-bottom: 30px;
}
#g-footer .g-content {
	padding: 0;
}
.rsform-input-box.form-control.rsform-input-box {
	width: 290px;
}
.rsform-block-question {
	width: 100%;
	float: left;
}
.r-sidebar .bradnams p a {
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
}
/* --------------- Featured Products --------------- */

/*.featuredProductImage {
    display: block;
    height: 200px;
    margin: 0 auto;
    width: auto;
	background: #ffffff;
	padding:0px;
}*/

.featured-products .product-container {
	padding: 5px;
	text-align: center;
}
.featured-products .product-container .spacer {
	border: 1px solid #d8d8d8;
	padding: 10px;
}
.featured-products .product-container .spacer > a {
	display: inline-block;
	font-size: 16px;
	font-weight: 600;
	line-height: 23px;
	margin: 8px 0 0;
	text-transform: uppercase;
}
.featured-products .product-container .spacer > a:hover {
	color: #990000;
}
.featured-products .PricesalesPrice {
	margin: 20px 0;
	display: none;
}
.featured-products .product-price {
	text-align: center;
}
.featured-products .product-container a {
	background: #006321 none repeat scroll 0 0;
	color: #ffffff;
}
/* --------------- VirtueMart --------------- */

/* --------------- FAQs --------------- */

.faq .sprocket-lists-title {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: #ffffff none repeat scroll 0 0;
	border-color: currentcolor currentcolor #ddd;
	border-image: none;
	border-style: none none solid;
	border-width: 0 0 1px;
}
.faq .readon {
	display: none;
}
.faq .sprocket-lists-title .indicator {
	background: #006633 none repeat scroll 0 0;
}
.faq .indicator > span {
	color: #ffffff;
}
/* ---------------- Category Pages ------------------- */


.category-view .row .category .spacer h2 {
	font-size: 18px;
}
.vm-product-descr-container-1 {
	min-height: 110px;
}
.vm-product-descr-container-1 > h2, .vm-product-descr-container-0 > h2 {
	font-size: 16px;
	line-height: 23px;
	text-transform: uppercase;
	height: 65px;
	padding: 0 30px;
}
p.product_s_desc {
	color: #666666;
	text-align: center;/*height: 55px;*/
}
.spacer > h2 a {
	border-top: 2px solid #dadada;
	display: block;
	font-family: "Raleway", sans-serif;
	font-weight: 700;
	padding: 25px 10px;
	text-align: center;
	text-transform: uppercase;
	font-size: 15px;
}
.spacer > h2 a:hover {
	background-color: #990000;
	color: #ffffff;
	text-decoration: none;
}
.sub-categories > img {
	width: 170px;
}
h2.sub-categories {
	border: 1px solid #d8d8d8;
}
.sub-categories > a {
	background: #006633 none repeat scroll 0 0;
	color: #ffffff;
}
.sub-categories > a:hover {
	background: #990000 none repeat scroll 0 0;
	color: #ffffff;
}
/* --------------- Product Blocks --------------- */

.browseProductImage {
	max-height: 200px !important;
}
.vm3pr-0 .addtocart-area {
	min-height: 0;
}
.vm3pr-1 .product-price {
	float: none !important;
	text-align: center !important;
}
.featured-view .spacer span, .discontinued-view .spacer span, .latest-view .spacer span, .topten-view .spacer span, .recent-view .spacer span, .related-products-view .spacer span, .browse-view .row .product .spacer span {
	font-size: 15px;
	font-weight: 600;
	color: #303030 !important;
}
.spacer.product-container {
	height: 420px;
}
/* --------------- Product Details --------------- */

.product-container.productdetails-view.productdetails {
	margin-top: -25px;
}
.product-container.productdetails-view.productdetails > a {
	float: right;
}
.vm-product-container {
	float: left;
	max-width: 300px;
	width: 300px;
}
.product-neighbours {
	display: none;
}
.main-image img {
	float: left;
	max-height: 450px;
	max-width: 90%;
}
.orderby-displaynumber {
	display: none;
}
.product-description .title {
	border: 1px solid #e4e4e4;
	font-size: 18px;
	padding: 10px;
	text-transform: uppercase;
}
hr#description {
	border-bottom: 1px solid #e4e4e4;
	margin: -18px 0 20px !important;
}
.back-to-category {
	float: none;
	margin-bottom: 40px;
}
a.product-details {
	background-color: #006633 !important;
	background-image: none !important;
	border: 0 none !important;
	border-radius: 0 !important;
	color: #ffffff;
	font-size: 13px;
	font-weight: 700;
	padding: 6px 15px;
	text-transform: uppercase;
}
a.product-details:hover {
	background-color: #990000 !important;
	color: #ffffff !important;
}
.vm-product-container .vm-product-media-container {
	width: auto !important;
}
.vm-product-details-container {
	float: left;
	width: 100%;
}
.product-title h2 {
	border-bottom: 1px solid #e4e4e4;
	font-size: 25px;
	margin-top: 0 !important;
	text-transform: uppercase;
}
.productdetails-view .spacer-buy-area {
	padding-left: 0;
}
.vm-price-desc {
	color: #063;
	font-weight: 600;
	margin: 0 5px 3px 0 !important;
	text-transform: uppercase;
}
.PricesalesPrice {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 20px;
}
.productdetails-view .product-short-description {
	display: none;
}
.vm-img-desc {
	display: none;
}
.pagenav {
	color: #006633;
	font-weight: 600;
}
.pagenav:hover {
	background-color: #006633;
	color: #ffffff;
}
.category-view.home-page > h1 {
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.2;
    text-align: left;
    text-transform: uppercase;
	height: 40px;
	border-bottom: 1px solid #a9a9a9;
}
/* ----------------------- Login Form ------------------------ */
#form-login .inputbox {
	height: 30px;
}
address {
    margin-bottom: 1.5rem;
    font-style: italic;
    font-family: times;
    font-size: 18px;
    margin-top: 1rem;
}
/* ----------------------------Window Styles ---------------------- */

.uk-panel-title.uk-margin-bottom-remove {
	font-size: 14px;
	margin-top: -15px;
	line-height: 1.2;
}
.blog .span6 {
    margin-top: 25px;
}
.blog .page-header {
    border-bottom: none;
    margin: 0;
}
.blog .page-header h2 {
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2;
    text-align: left;
    text-transform: uppercase;
	height: 40px;
	border-bottom: 1px solid #a9a9a9;
}
.item-page .pull-none.item-image {
    width: 300px;
}
.item-page .pull-right.item-image {
    margin: 0 0 1.5rem 1.5rem;
    width: 450px;
}
/* ----------------------------Door Styles ---------------------- */
.pull-left.item-image img {
}
.pull-none.item-image > img {
	width: 500px;
	max-width: 100%;
	height: auto;
	margin-right: 25px;
	float: left;
}
/* ----------------------------------- Content Bottom Menus -------------------------- */

.locallinks p {
    border-top: 1px solid #a0a0a0;
    padding-top: 12px;
    border-bottom: 1px solid #a0a0a0;
    padding-bottom: 12px;
}
